@font-face {
    font-family: 'Volte';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/volte-light.woff2') format('woff2');
  }
  @font-face {
    font-family: 'Volte';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/volte-regular.woff2') format('woff2');
  }
  @font-face {
    font-family: 'Volte';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/volte-medium.woff2') format('woff2');
  }
  @font-face {
    font-family: 'Volte';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/volte-semibold.woff2') format('woff2');
  }
  @font-face {
    font-family: 'Volte';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/volte-bold.woff2') format('woff2');
  }
